@CHARSET "UTF-8";

#toolBox{
	background: -moz-linear-gradient(#f1f1f1, #a1a1a1);
	background: -webkit-linear-gradient(#f1f1f1, #a1a1a1);
	background: -o-linear-gradient(#00ffff, #009999);
}

.errorValue{
	color: red;
}

.correctValue{
	color: green;
}

.exerciseCode{
	background-color: PaleGoldenRod;
	box-shadow: 5px 10px 18px #888888;
}

#sourceCodeDIV{
	background-image: url("../img/paperWording.jpg");
	font-size: 110%;
}

#studentCodeDIV{
	font-size: 110%;
}

.toChange{
    background: white;
    color: CornflowerBlue ;//LightSlateGray;/*blue;*/
}

.toChange:hover{
    background: LightGoldenRodYellow;
    color: red;
}